Help, Correct instalation upgrades and expansions ?

Tech support for PC & Mac. Please post your OS and version number when reporting bugs.

Moderators: Slitherine Core, NewRoSoft, FoG PC Moderator

Post Reply
kokono
Corporal - Strongpoint
Corporal - Strongpoint
Posts: 50
Joined: Sun Oct 19, 2008 10:12 am

Help, Correct instalation upgrades and expansions ?

Post by kokono » Sat Sep 03, 2011 8:43 am

Hi, I have the basic game with the following expansions RoR, SoA, IF.

I bought a new computer and I install my game with their expansions, but once installed, when I run the game, I get an error message and the program will not open.

Please can I indicate the correct installation order of the expansions and upgrades, and I'm afraid that is where my error.

Thank you

Brigz
Staff Sergeant - StuG IIIF
Staff Sergeant - StuG IIIF
Posts: 273
Joined: Tue Dec 29, 2009 12:42 am

Post by Brigz » Sat Sep 03, 2011 4:15 pm

I think you need to run the latest patch. 1.6.1

kokono
Corporal - Strongpoint
Corporal - Strongpoint
Posts: 50
Joined: Sun Oct 19, 2008 10:12 am

Post by kokono » Sat Sep 03, 2011 11:51 pm

Hello mate.

The process that followed, was as follows:

I first installed the FoG, second installed the 1.61 update, third expansions installed in the order they appeared, RoR, SoA and IF and this is where the problem occurs when you run the game I get a message error and can not run it.

What is wrong?

IainMcNeil
Site Admin
Site Admin
Posts: 13529
Joined: Fri Apr 01, 2005 10:19 am

Post by IainMcNeil » Mon Sep 05, 2011 11:13 am

After installing 1.1.6 do not run any other installers - just use the serial entry to unlock the other army packs. Reinstall 1.6.1 and see if that helps.

Post Reply

Return to “Field of Glory : Tech Support”